<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET, POST');
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
include '../../../../config/index.php';
$data = file_get_contents('php://input');

$obj = json_decode($data, true);



$sql_we = 'DELETE FROM  LessonActivityVideo WHERE LessonActivityVideo_id ="' . $_GET["LessonActivityVideo_id"] . '"';

if (mysqli_query($conn, $sql_we)) {

    $curl_post_data = array(
        'Success' => 'true',
        'Reason' => 'You have succesfully Deleted an Activity Video'
    );
    echo json_encode($curl_post_data);
} else {
    $curl_post_data = array(
        'Success' => 'false',
        'Reason' => 'Unable to succesfully Delete an Activity Video, Contact Admin for help'
    );
    echo json_encode($curl_post_data);
}
